## golang-github-btcsuite-btcd-btcec 0.0~git20161101.0.g8343278

=== debian/changelog ===
golang-github-btcsuite-btcd-btcec (0.0~git20161101.0.g8343278-2) unstable; urgency=medium

  * Team upload.
  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Andreas Tille ]
  * Add watch file but to not upgrade since new version has changed quite a lot
  * Default Salsa CI
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Section: s/devel/golang/ (routine-update)
  Set upstream metadata fields: Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 15 Sep 2025 21:27:22 +0200

golang-github-btcsuite-btcd-btcec (0.0~git20161101.0.g8343278-1) unstable; urgency=medium

  * Initial release. (Closes: #847815)

 -- Alessio Treglia <alessio@debian.org>  Mon, 19 Dec 2016 18:50:33 +0000
