=== debian/control ===
Source: golang-github-btcsuite-btcd-btcec
Standards-Version: 4.7.2
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessio Treglia <alessio@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-btcsuite-btcd-chaincfg-chainhash-dev,
 golang-github-btcsuite-fastsha256-dev,
 golang-github-davecgh-go-spew-dev,
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-btcsuite-btcd-btcec
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-btcsuite-btcd-btcec.git
Homepage: https://github.com/btcsuite/btcd
XS-Go-Import-Path: github.com/btcsuite/btcd/btcec

Package: golang-github-btcsuite-btcd-btcec-dev
Architecture: all
Depends:
 golang-github-btcsuite-btcd-chaincfg-chainhash-dev,
 golang-github-btcsuite-fastsha256-dev,
 golang-github-davecgh-go-spew-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Go library for Elliptic curve cryptography
 Package btcec implements elliptic curve cryptography needed for working
 with Bitcoin (secp256k1 only for now). It is designed so that it may be
 used with the standard crypto/ecdsa packages provided with go. A
 comprehensive suite of test is provided to ensure proper functionality.
 .
 This package contains convenience utilities and shortcuts
 used across the Tendermint projects.
